.tab-wrapper
{
	padding:				0;
	margin:					0;
	/*border:					1px solid #eee;*/
	clear:					both;
}
.tab-menu
{
	margin:					0;
	padding:				0;
	list-style:				none;
	overflow:				auto;
}
.tab-menu ul {
	list-style: none;
}
.tab-menu li
{
	margin:					0 !important;
	padding:				0 !important;
	float:					left;
	/*line-height:			2em;*/
	/*padding-left: 35px;*/
	/*line-height: 170%;*/
	/*background: url(../images/arrow.png) no-repeat 25px 8px;*/
	/*background: url(../images/blank.gif) no-repeat 0px 0px !important;*/
	background: none !important;
}
.tab-menu li a
{
	/*padding:				0 .5em;*/
	/*padding-right: 2px;*/
	padding-left: 2px;
	font-weight:			bold;
}
.tab-menu li a:hover,
.tab-menu li a:focus
{
	/* your effect here */
}
.tab-menu li.tab-selected a
{
	text-decoration:		none;
	color:					inherit;
	/*padding: 0 !important;*/
	/* your effect here */
}
.row1
{
	border: 1px solid #ccc;
	/*padding: 10px;*/
	background-color:#FAFAFA;
}
.row2
{
	border: 1px solid #ccc;
	/*padding: 10px;*/
}
.row3
{
	border: 1px solid #ccc;
	/*padding: 10px;*/
	background-color:#FF9;
}
.row_err
{
	border: 1px solid #ccc;
	/*padding: 10px;*/
	background-color:#FCC;
}
.gen
{
	padding: 4px 4px 4px 4px;
	font-size:10px;
}